2017/9/6に公開された Apache Struts2 の脆弱性(CVE-2017-9805)(S2-052)について

以下脆弱性の情報が公開されましたが
http://www.ipa.go.jp/security/ciadr/vul/20170906-struts.html
当該脆弱性は、Struts 2 REST plugin の脆弱性となります。 
intra-mart WebPlatform / intra-mart AppFramework、intra-mart Accel Platform ではApache Struts 2を利用した機能を設けていないため、製品標準機能では影響はありません。
利用しているStruts のバージョンについては以下を参照ください。

【intra-mart WebPlatform / intra-mart AppFramework】
https://www.intra-mart.jp/download/product/v72_doc/iwp_iaf/iwp_iaf_release_notes_v72.pdf

【intra-mart Accel Platform】
http://www.intra-mart.jp/document/library/iap/public/iap_release_note/texts/license/index.html


-- 対象 ------------------------------------------------------------------------
iWP
--------------------------------------------------------------------------------

FAQID:731
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
Powered by Zendesk